<?php 
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php'); 
$nu=rand(1,1000);
$nu;?>

 <img src="img\<?php echo $distribuidor.'.png?' .$nu .''; ?>" alt="" style="width: 80%; height: 80%;" >